Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1853 - gnome-linuxconf's clists slightly short
Summary: gnome-linuxconf's clists slightly short
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-27 02:44 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-01 20:22:57 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-03-27 02:44:04 UTC
A constant needed to be changed to keep up with slight
changes in Gtk+.  It has been made in the CVS archive,
and I just need to make a new release of gnome-linuxconf
when I am satisfied that there are not other lingering
bugs, as I am tired of new version numbers and this is
not a critical bug.

Comment 1 Michael K. Johnson 1999-04-01 20:22:59 UTC
Fixed in gnome-linuxconf-0.21


Note You need to log in before you can comment on or make changes to this bug.